<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Image Filter</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <canvas class="canvas" width="460" height="320" id="canvas_apps"></canvas>
    <div class="filter-control">
        <div class="form-control">
            <label for="select_img">Image: </label>
            <select id="select_img" disabled>
                <option value="" selected>image:</option>
            </select>
        </div>
        <div class="form-control">
            <label for="select_filter">Filter: </label>
            <select id="select_filter">
                <option value="" selected>filter:</option>
                <option value="darken">Darken</option>
                <option value="lighten">Lighten</option>
            </select>
        </div>
    </div>
    <script src="filter.js"></script>
</body>

</html>